--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767483721.88313'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1767483721.76173'
    into_interval: 1W
    time: '1767483721.88282'
  minmax: 
    max: '1767483721.76173'
    min: '1767397611.39692'
    mtime: '1767483721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767483721.76173'
    path: 02STAMP
    type: new
  - 
    epoch: '1767483617.95162'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.05.meta
    type: new
  - 
    epoch: '1767483617.95009'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.05.readme
    type: new
  - 
    epoch: '1767483617.93544'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.05.tar.gz
    type: new
  - 
    epoch: '1767483617.93142'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1767483050.37902'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1767482827.44882'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.03.meta
    type: new
  - 
    epoch: '1767482827.44734'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.03.readme
    type: new
  - 
    epoch: '1767482827.43375'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.03.tar.gz
    type: new
  - 
    epoch: '1767482650.48108'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.046.meta
    type: new
  - 
    epoch: '1767482650.47959'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.046.readme
    type: new
  - 
    epoch: '1767482650.46343'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.046.tar.gz
    type: new
  - 
    epoch: '1767482650.45829'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1767482325.58995'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.02.meta
    type: new
  - 
    epoch: '1767482325.58849'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.02.readme
    type: new
  - 
    epoch: '1767482325.57798'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.02.tar.gz
    type: new
  - 
    epoch: '1767482282.19036'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767482282.15814'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767482281.80049'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1767481845.45715'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.045.meta
    type: new
  - 
    epoch: '1767481845.45572'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.045.readme
    type: new
  - 
    epoch: '1767481845.44007'
    path: id/B/BO/BOOK/Task-MetaSyntactic-1.045.tar.gz
    type: new
  - 
    epoch: '1767481142.36395'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767481142.35399'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767481142.29223'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767481142.20738'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767481142.19764'
    path: 00whois.html
    type: new
  - 
    epoch: '1767481130.91805'
    path: id/S/SH/SHINGO/JQ-Lite-1.77.meta
    type: new
  - 
    epoch: '1767481130.91652'
    path: id/S/SH/SHINGO/JQ-Lite-1.77.readme
    type: new
  - 
    epoch: '1767481130.8977'
    path: id/S/SH/SHINGO/JQ-Lite-1.77.tar.gz
    type: new
  - 
    epoch: '1767480770.80394'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1767480762.22429'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1767480762.08524'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1767480761.22811'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1767480759.82787'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767480757.60696'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1767480751.84297'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1767480751.53351'
    path: id/M/MV/MVSJES/CHECKSUMS
    type: new
  - 
    epoch: '1767480750.95016'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1767480748.7687'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1767480746.77129'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1767480744.84928'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1767480743.22065'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1767480741.70828'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1767480740.48235'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1767480739.13914'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1767480737.46749'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1767480736.82858'
    path: id/A/AN/ANDK/patches/CHECKSUMS
    type: new
  - 
    epoch: '1767477156.76446'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.62.meta
    type: new
  - 
    epoch: '1767477156.76243'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.62.readme
    type: new
  - 
    epoch: '1767477156.716'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.62.tar.gz
    type: new
  - 
    epoch: '1767477143.87328'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1767476602.16515'
    path: id/S/SH/SHINGO/JQ-Lite-1.76.meta
    type: new
  - 
    epoch: '1767476602.16365'
    path: id/S/SH/SHINGO/JQ-Lite-1.76.readme
    type: new
  - 
    epoch: '1767476602.14021'
    path: id/S/SH/SHINGO/JQ-Lite-1.76.tar.gz
    type: new
  - 
    epoch: '1767476200.95342'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.01.meta
    type: new
  - 
    epoch: '1767476200.952'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.01.readme
    type: new
  - 
    epoch: '1767476200.93961'
    path: id/L/LU/LUBELL/Business-LegalRepData-0.01.tar.gz
    type: new
  - 
    epoch: '1767473550.10876'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1767473087.88432'
    path: id/A/AN/ANDK/patches/Net-SSLeay-1.94-from-debian-1.94-3.patch.gz
    type: new
  - 
    epoch: '1767472456.4908'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.22_02.tar.gz
    type: new
  - 
    epoch: '1767459140.34133'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1767458176.66452'
    path: id/M/MV/MVSJES/Google-RestApi-1.0.5.meta
    type: new
  - 
    epoch: '1767458176.66307'
    path: id/M/MV/MVSJES/Google-RestApi-1.0.5.readme
    type: new
  - 
    epoch: '1767458176.64175'
    path: id/M/MV/MVSJES/Google-RestApi-1.0.5.tar.gz
    type: new
  - 
    epoch: '1767455838.19096'
    path: id/P/PE/PEVANS/Metrics-Any-Adapter-Prometheus-0.07.meta
    type: new
  - 
    epoch: '1767455838.18944'
    path: id/P/PE/PEVANS/Metrics-Any-Adapter-Prometheus-0.07.readme
    type: new
  - 
    epoch: '1767455838.17329'
    path: id/P/PE/PEVANS/Metrics-Any-Adapter-Prometheus-0.07.tar.gz
    type: new
  - 
    epoch: '1767455563.77631'
    path: id/T/TO/TONKIN/CHECKSUMS
    type: new
  - 
    epoch: '1767451938.72114'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1767450194.82962'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1767448754.19732'
    path: id/X/XS/XSAWYERX/Module-Starter-1.79.meta
    type: new
  - 
    epoch: '1767448754.19588'
    path: id/X/XS/XSAWYERX/Module-Starter-1.79.readme
    type: new
  - 
    epoch: '1767448754.17836'
    path: id/X/XS/XSAWYERX/Module-Starter-1.79.tar.gz
    type: new
  - 
    epoch: '1767445787.34646'
    path: id/E/EH/EHUELS/App-sshca-0.0.5.meta
    type: new
  - 
    epoch: '1767445787.34501'
    path: id/E/EH/EHUELS/App-sshca-0.0.5.readme
    type: new
  - 
    epoch: '1767445787.3295'
    path: id/E/EH/EHUELS/App-sshca-0.0.5.tar.gz
    type: new
  - 
    epoch: '1767444760.50505'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1767444752.89411'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1767444144.45753'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.632.meta
    type: new
  - 
    epoch: '1767444144.45543'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.632.readme
    type: new
  - 
    epoch: '1767444144.44617'
    path: id/P/PE/PERLANCAR/Perinci-CmdLine-Util-Config-1.727.meta
    type: new
  - 
    epoch: '1767444144.4352'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.632.tar.gz
    type: new
  - 
    epoch: '1767444144.43371'
    path: id/P/PE/PERLANCAR/Perinci-CmdLine-Util-Config-1.727.readme
    type: new
  - 
    epoch: '1767444144.41365'
    path: id/P/PE/PERLANCAR/Perinci-CmdLine-Util-Config-1.727.tar.gz
    type: new
  - 
    epoch: '1767443184.38402'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Model-0.11.meta
    type: new
  - 
    epoch: '1767443184.38246'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Model-0.11.readme
    type: new
  - 
    epoch: '1767443184.37099'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Model-0.11.tar.gz
    type: new
  - 
    epoch: '1767441541.71483'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.002.tar.gz
    type: delete
  - 
    epoch: '1767441541.71271'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.002.readme
    type: delete
  - 
    epoch: '1767441541.71059'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.002.meta
    type: delete
  - 
    epoch: '1767441541.70846'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.001.tar.gz
    type: delete
  - 
    epoch: '1767441541.70586'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.001.readme
    type: delete
  - 
    epoch: '1767441541.69204'
    path: id/T/TO/TOBYINK/Alt-Lexical-Var-ButSupportModernPerl-0.001.meta
    type: delete
  - 
    epoch: '1767441141.05522'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1767438591.90992'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.7.meta
    type: new
  - 
    epoch: '1767438591.90846'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.7.readme
    type: new
  - 
    epoch: '1767438591.89427'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.7.tar.gz
    type: new
  - 
    epoch: '1767438512.06459'
    path: id/S/SH/SHINGO/JQ-Lite-1.75.meta
    type: new
  - 
    epoch: '1767438512.06301'
    path: id/S/SH/SHINGO/JQ-Lite-1.75.readme
    type: new
  - 
    epoch: '1767438512.04082'
    path: id/S/SH/SHINGO/JQ-Lite-1.75.tar.gz
    type: new
  - 
    epoch: '1767435461.12278'
    path: id/S/SH/SHINGO/JQ-Lite-1.74.meta
    type: new
  - 
    epoch: '1767435461.12136'
    path: id/S/SH/SHINGO/JQ-Lite-1.74.readme
    type: new
  - 
    epoch: '1767435461.09878'
    path: id/S/SH/SHINGO/JQ-Lite-1.74.tar.gz
    type: new
  - 
    epoch: '1767431645.65252'
    path: id/J/JV/JV/App-Music-ChordPro-6.090.1.meta
    type: new
  - 
    epoch: '1767431645.65086'
    path: id/J/JV/JV/App-Music-ChordPro-6.090.1.readme
    type: new
  - 
    epoch: '1767431645.40438'
    path: id/J/JV/JV/App-Music-ChordPro-6.090.1.tar.gz
    type: new
  - 
    epoch: '1767431564.67122'
    path: id/S/SH/SHINGO/JQ-Lite-1.73.meta
    type: new
  - 
    epoch: '1767431564.66963'
    path: id/S/SH/SHINGO/JQ-Lite-1.73.readme
    type: new
  - 
    epoch: '1767431564.64666'
    path: id/S/SH/SHINGO/JQ-Lite-1.73.tar.gz
    type: new
  - 
    epoch: '1767429909.09425'
    path: id/B/BR/BRTASTIC/Thunderhorse-0.001.meta
    type: new
  - 
    epoch: '1767429909.09296'
    path: id/B/BR/BRTASTIC/Thunderhorse-0.001.readme
    type: new
  - 
    epoch: '1767429909.078'
    path: id/B/BR/BRTASTIC/Thunderhorse-0.001.tar.gz
    type: new
  - 
    epoch: '1767429506.79424'
    path: id/B/BR/BRTASTIC/Gears-0.001.meta
    type: new
  - 
    epoch: '1767429506.793'
    path: id/B/BR/BRTASTIC/Gears-0.001.readme
    type: new
  - 
    epoch: '1767429506.77763'
    path: id/B/BR/BRTASTIC/Gears-0.001.tar.gz
    type: new
  - 
    epoch: '1767425690.94695'
    path: id/A/AS/ASPEER/WebDyne-2.044.meta
    type: new
  - 
    epoch: '1767425690.94525'
    path: id/A/AS/ASPEER/WebDyne-2.044.readme
    type: new
  - 
    epoch: '1767425690.87002'
    path: id/A/AS/ASPEER/WebDyne-2.044.tar.gz
    type: new
  - 
    epoch: '1767413953.52745'
    path: id/S/SH/SHINGO/JQ-Lite-1.72.meta
    type: new
  - 
    epoch: '1767413953.52586'
    path: id/S/SH/SHINGO/JQ-Lite-1.72.readme
    type: new
  - 
    epoch: '1767413953.50246'
    path: id/S/SH/SHINGO/JQ-Lite-1.72.tar.gz
    type: new
  - 
    epoch: '1767410835.23877'
    path: id/S/SH/SHINGO/JQ-Lite-1.71.meta
    type: new
  - 
    epoch: '1767410835.23721'
    path: id/S/SH/SHINGO/JQ-Lite-1.71.readme
    type: new
  - 
    epoch: '1767410835.21833'
    path: id/S/SH/SHINGO/JQ-Lite-1.71.tar.gz
    type: new
  - 
    epoch: '1767410433.10799'
    path: id/A/AS/ASPEER/WebDyne-2.043.meta
    type: new
  - 
    epoch: '1767410433.10628'
    path: id/A/AS/ASPEER/WebDyne-2.043.readme
    type: new
  - 
    epoch: '1767410433.03615'
    path: id/A/AS/ASPEER/WebDyne-2.043.tar.gz
    type: new
  - 
    epoch: '1767408943.84342'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.8.meta
    type: new
  - 
    epoch: '1767408943.84195'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.8.readme
    type: new
  - 
    epoch: '1767408943.83067'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.8.tar.gz
    type: new
  - 
    epoch: '1767408075.29702'
    path: id/N/NH/NHORNE/App-makefilepl2cpanfile-0.01.meta
    type: new
  - 
    epoch: '1767408075.29553'
    path: id/N/NH/NHORNE/App-makefilepl2cpanfile-0.01.readme
    type: new
  - 
    epoch: '1767408075.28035'
    path: id/N/NH/NHORNE/App-makefilepl2cpanfile-0.01.tar.gz
    type: new
  - 
    epoch: '1767406741.47711'
    path: id/S/SH/SHINGO/JQ-Lite-1.70.meta
    type: new
  - 
    epoch: '1767406741.47567'
    path: id/S/SH/SHINGO/JQ-Lite-1.70.readme
    type: new
  - 
    epoch: '1767406741.45137'
    path: id/S/SH/SHINGO/JQ-Lite-1.70.tar.gz
    type: new
  - 
    epoch: '1767405144.46598'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1767405095.99179'
    path: id/S/SH/SHINGO/JQ-Lite-1.69.meta
    type: new
  - 
    epoch: '1767405095.99025'
    path: id/S/SH/SHINGO/JQ-Lite-1.69.readme
    type: new
  - 
    epoch: '1767405095.96807'
    path: id/S/SH/SHINGO/JQ-Lite-1.69.tar.gz
    type: new
  - 
    epoch: '1767404850.05754'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.meta
    type: new
  - 
    epoch: '1767404850.0562'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.readme
    type: new
  - 
    epoch: '1767404850.03987'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.tar.gz
    type: new
  - 
    epoch: '1767401546.92099'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1767398168.34207'
    path: id/G/GR/GRYPHON/Bot-IRC-1.44.meta
    type: new
  - 
    epoch: '1767398168.34057'
    path: id/G/GR/GRYPHON/Bot-IRC-1.44.readme
    type: new
  - 
    epoch: '1767398168.32709'
    path: id/G/GR/GRYPHON/Bot-IRC-1.44.tar.gz
    type: new
  - 
    epoch: '1767397611.41546'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.meta
    type: new
  - 
    epoch: '1767397611.41375'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.readme
    type: new
  - 
    epoch: '1767397611.39692'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.tar.gz
    type: new
